XMLTools.dll is not compatible with the current version of Notepad++



  • I am trying to do an offline install of the XML Tools plugin because my office blocks access to sourceforge.net. After placing the dll file into the plugins folder I get the following error when I re-open notepad++:

    %1 is not a valid Win32 application.
    XMLTools.dll is not compatible with the current version of Notepad++.

    I am using Notepad++ v7.1 32-bit and Xml Tools 2.4.9 32-bit. Any ideas on how to fix this?


Log in to reply